Developers
Build bots, integrations, and extensions.
cURL
curl --request POST \ --url https://api.magne.app/v1/channels/{channelId}/voice/jtc/controls \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "isLocked": true, "isHidden": true, "userLimit": 123, "name": "<string>", "musicLocked": true } '
{ "error": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.magne.chat/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.magne.chat/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success